Loading...
Searching...
No Matches
BALL::SimpleDownloaderHelper::DLArrayHelper Class Reference

`#include <BALL/SYSTEM/simpleDownloader.h>`

Inheritance diagram for BALL::SimpleDownloaderHelper::DLArrayHelper:

## Public Slots

void | finished ()
Public Slots inherited from BALL::SimpleDownloaderHelper::BasicHelper
void | error (QNetworkReply::NetworkError error)
void | sslErrors (const QList< QSslError > &errors)
virtual void | finished ()=0

## Public Member Functions

| DLArrayHelper (HelperThread *caller, QNetworkReply *reply, QByteArray *result)
Public Member Functions inherited from BALL::SimpleDownloaderHelper::BasicHelper
| BasicHelper (HelperThread *caller, QNetworkReply *reply)
virtual | ~BasicHelper ()

## Additional Inherited Members

Protected Attributes inherited from BALL::SimpleDownloaderHelper::BasicHelper
HelperThread * | caller_
QNetworkReply * | reply_

## Detailed Description

Definition at line 216 of file simpleDownloader.h.

## Constructor & Destructor Documentation

## DLArrayHelper()

BALL::SimpleDownloaderHelper::DLArrayHelper::DLArrayHelper | ( | HelperThread * | caller,
|  | QNetworkReply * | reply,
|  | QByteArray * | result )

## Member Function Documentation

## finished

void BALL::SimpleDownloaderHelper::DLArrayHelper::finished | ( |  | ) |

slot